Bug 158439 - advancecomp - FC4 x86_64 rebuild failed
advancecomp - FC4 x86_64 rebuild failed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: advancecomp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target-x86_64
  Show dependency treegraph
 
Reported: 2005-05-22 08:22 EDT by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 05:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2005-05-22 08:22:04 EDT
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.
Comment 1 Matthias Saou 2005-05-23 06:39:16 EDT
Jeremy rebuilt it.
Comment 2 Thorsten Leemhuis 2005-05-23 07:37:04 EDT
thias, I don't think just closing this (and several other bugs) is very helpfull
before the build succeed. I (we?) wanted to use these bug as trackers for the
current state of extras and what is missing.

At least we do so for the i386 bugs and I planed something like that for x86_64
also -- okay, maybe I should have choosen my words "Please request a rebuild."
more carefully. Something like "please rebuild and fix this package if it is
still broken" would be better. But by saying "Jeremy rebuilt it." this bu is
IMHO not fixed until the build succeed.
Comment 3 Matthias Saou 2005-05-23 08:16:25 EDT
Sure, but Jeremy asked for those rebuilds, and only he will get the
failed/succeeded emails anyway.
The thing is, of all the bugs you've opened, all packages should succeed (from
what I've seen), except some for which bugs are already open (i.e. csmash)...
which apparently you didn't check (?). Jeremy said he'd open bugs for any failed
rebuilds... which will probably be faster and more efficient than searching for
open bugs for each package anyway, and have the same end result : If I get a bug
assigned to me, I take care of it.
Comment 4 Thorsten Leemhuis 2005-05-23 08:31:39 EDT
(In reply to comment #3)
> Sure, but Jeremy asked for those rebuilds, and only he will get the
> failed/succeeded emails anyway.

Well Jeremys work and my overlapped here a bit :-| That's life...

> The thing is, of all the bugs you've opened, all packages should succeed (from
> what I've seen),

advancecomp does not build here on FC4T3; We'll see if the buildsystem succeeds

> except some for which bugs are already open (i.e. csmash)...
> which apparently you didn't check (?). 

I did check, but I'm only human and make errors ;-)
Comment 5 Thorsten Leemhuis 2005-05-26 04:14:13 EDT
Reopening; Build Failed:

http://extras64.linux.duke.edu/failed/development/advancecomp/1.14-3/x86_64/
Comment 6 Matthias Saou 2005-05-26 08:55:06 EDT
I opened a bug report upstream (not logged in, don't know why) :
http://sourceforge.net/tracker/index.php?func=detail&aid=1208982&group_id=33717&atid=409010
Comment 7 Jeremy Katz 2005-05-26 15:34:35 EDT
Fixed and built as -4
Comment 8 Matthias Saou 2005-05-27 05:49:34 EDT
Thanks. Ralf suggested a cleaner approach to the change, which I've applied and
it is now built as 1.14-5 :-)

Note You need to log in before you can comment on or make changes to this bug.